Figure - Bug #118603
2023-06-07 10:51 - CD TEST-0 0 O

Status: CLOSED Start date: 2023-06-07
Priority: High Due date:

Assignee: CDTEST-U 0O O % Done: 100%
Category: CD-FW Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: 0106
Resolution: FIXED Degrated: No
Severity: Major Verified Version:

Reproducibility: Rarely Fixed Version: 2023-06-07
Test Type: ST Root cause: goddddddodoooooooo
Description

gbooO0OoOEEDO

Ub00000000D020230607 100210002680 00 0O
gb0oo00ooo0obOO0bOKLONDKLISONOD O D Ooooooooooooboooo
iLo0oooo-bo-00b0000o0o0ooobo0obobon
200000000-00-b0D0D00OOO0OOO0ODOODOODbODbO

gooooo

goooooo* oobobobo” --bobobobobobboboboobouobobo
gooooo

gooooooobaob

goooo

000 VINOHRYTTESTVINMGM400OD D OO ODOOOO

0 O O O O https://ofs.human-horizons.com/#/download/index/pAtonFDkVxU%3D

0 O log O O https://ofs.human-horizons.com/#/download/index/UOW8%2BEABUfk%3D

000000000 0O01.00.0106.c10400 U O O 03.02.0088.¢103
oooooooo/

History

#1 - 2023-06-07 10:52 - CD TEST-0O0 O O

ftp://cdiot@192.168.87.46/Pre_figure/Test Log/118603

#2 - 2023-06-07 15:37 - 10T scm
Gerrit Merge Information(]

1D Project Branch Uploader
205404 general/platform/packages/apps/Settin | Pre_figure_turbox-c2130c-lal.1-gssi12 | tao.liao@thundersoft.com
gs -dev
https://ofs.human-horizons.com/#/download/index/pAtonFDkVxU%3D
https://ofs.human-horizons.com/#/download/index/UOW8%2BEABUfk%3D
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118603

AF:Settings: Fix crash in Gesture animation page. TC-RID: 1201-0201809IssuelD: TS-R-BUG-118603Change-Id: Ibc2d89155fb02ddf9a105a23¢c34899a775h4a566

#3 - 2023-06-07 15:38 - CD FW-0 O

- Status changed from New to RESOLVED

- Assignee changed from CD FW-[0 O to CD TEST-0O O O

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-06-07
-Rootcausesetto D OO0 OO O0OO0OOOODOOOODOO
#4 - 2023-06-08 16:26 - SZTS_TEST O O
- Status changed from RESOLVED to VERIFIED

0 FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104.2023060801250 O O 0O O O

#5-2023-06-2515:24-CD TEST-O0 O O

- Status changed from VERIFIED to CLOSED
